<?php
 echo"<html>";
  echo"<html onMouseOver=\"self.status='Powered by Carpediem Colombia Ltda'; return true\">";
   echo"<head>";
    echo"<title>.::Sistema WEBSIM GAMA::. </title>";
	echo"<meta name=\"author\" content='DESARROLLO WEB'>";
	echo"<link rel='stylesheet' href='css/style.css' type=\"text/css\">";
	echo"<link rel=\"SHORTCUT ICON\" href=imagenes/vc.png>";
   echo"</head>";
   echo"<body leftmargin=\"0\" topmargin=\"0\" marginheight=\"0\" marginwidth=\"0\" bgcolor=\"#ffffff\">";
 ?>
<?php
   //include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   //include("Sucursales/sucursales.php"); 

$id=$_GET['id_mens'];
$tabla=$_GET['tabla'];
$pagina='ACTUALIZAR SUCURSAL';
?>
<CENTER>
<form action="" method="POST" name="backup">
<table width="300" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="2" class=miTable_th1><div align="center">..:: PENDIENTES MENSAJERO ::..</div></td>
</tr>
<tr class="miTable_tr">
<td width="180" valign=top height="42" class=miTable_td>
Nombre:</td>
<td width="150" valign=top height="42" class="miTable_td">
<input type="hidden" name="id" value="<? echo $id?>" class="inputbox" size="25">
<input type="text" name="nombre" value="<? echo $nombre?>" class="inputbox" size="25">
</td>
</tr>
<tr class="miTable_tr">
<td width="180" class="miTable_td">
NIT:
</td>
<td width="150" class="miTable_td">
<input type="text" name="nit" value="<? echo $nit?>" class="inputbox" size="25">
</td>
</tr>
<tr class="miTable_tr">
<td width="180" valign=top height="42" class=miTable_td>
Direccion:</td>
<td width="150" valign=top height="42" class="miTable_td">
<input type="text" name="dir" value="<? echo $direccion?>" class="inputbox" size="25">
</td>
</tr>
<tr class="miTable_tr">
<td width="180" class="miTable_td">
Telefono:</td>
<td width="150" class="miTable_td">
<input type="text" name="tel" value="<? echo $tel?>" class="inputbox" size="25">
</td>
</tr>
<tr class="miTable_tr">
<td width="180" class="miTable_td">
E-mail:
</td>
<td width="150" class="miTable_td">
<input type="text" name="email" value="<? echo $email?>" class="inputbox" size="25">
</td>
</tr>
<tr class="miTable_tr">
<td width="180" class="miTable_td">
Ciudad:
</td>
<td width="150" class="miTable_td">
<select name="ciu" class="inputbox">
<?
function get_ciudades($cod_ciudad){
$this->conexionObj2=new conexion();
$this->conexionObj2->conectarse();
$rst_ciu=$this->conexionObj2->consultar("SELECT id_ciudad, nombre FROM ciudades order by id_ciudad");
while($row_ciu=mysql_fetch_array($rst_ciu)){
?>
<option value="<?=$row_ciu['id_ciudad']?>" <? if($cod_ciudad==$row_ciu['id_ciudad']){
echo 'selected';
}?>><?=$row_ciu['nombre']?></option>
<?
}
}
get_ciudades($cod_ciudad);
?>
</select>
</td>
</tr>
<tr class="miTable_tr">
<td width="180" class="miTable_td">
CONTACTO:
</td>
<td width="150" class="miTable_td">
<input type="text" name="rep" value="<? echo $rep?>" class="inputbox" size="25">
</td>
</tr>
<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">
<input type="submit" name="Ejecutar" value="Ejecutar" class="inputbox">
</div>
</td>
</tr>
</table>
</form>
</CENTER>
<?

class ejecutaPendiente{
	  var $consultarObj;
	  var $conexionObj;
	  var $estado;
	  
	function validar($id_mens,$tabla){
			$this->conexionObj= new conexion();
			$this->conexionObj->conectarse();
			$rst_pendiente=$this->conexionObj->consultar("SELECT guia, m.nombre, m.identificacion ".
			"FROM $tabla as g inner join mensajeros as m on g.id_mensajero=m.id_mensajero ".
			"WHERE g.id_mensajero='".$id_mens."' AND id_estado = '13'");
			while($row_pendiente=mysql_num_rows($rst_pendiente)){
			
			}
			
	
	}

	
}// FIN DE LA CLASE CREARUSUARIO
// CREACION DEL OBJETO
$ejecutaPendienteObj=new ejecutaPendiente();

// CONFIGURANDO LAS PROPIEDADES DEL OBJETO
//$ejecutaUsuarioObj->setConsultar();

// LAMANDO EL METODO DE NEGOCIO
$ejecutaPendienteObj->validar($_GET['id_mens'],$tabla);
  
echo"<table width=300 border=0 align=center cellpadding=0 cellspacing=0>";
    echo"<tbody><tr>";
      echo"<td></td>";
    echo"</tr>";
	echo"<tr>";
	?>
<td>
<CENTER>
<? pie_de_pagina();?>
</CENTER>
</td>
	<?php
    echo"</tr>";
  echo"</tbody></table>";

   echo"</body>";
   echo"</html>";
?>